automake-1.15 1:1.15.1-5 source package in Ubuntu

Changelog

automake-1.15 (1:1.15.1-5) unstable; urgency=medium

  * Fix watch file version matching
  * Drop old Conflicts
  * Breaks and Replaces on automake (<= 1:1.16-1~) (Closes: 907982)
  * Upgrade to debhelper v11
  * Standards-Version to 4.2.1.1

 -- Eric Dorland <email address hidden>  Sun, 09 Sep 2018 02:01:06 -0400

Upload details

Uploaded by:
Eric Dorland on 2018-09-09
Uploaded to:
Sid
Original maintainer:
Eric Dorland
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-11-10 universe misc

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
automake-1.15_1.15.1-5.dsc 2.2 KiB de53751c0b3a81c748e878e7831d59ae0a3dd6411bedf6115e48d34b8aec7762
automake-1.15_1.15.1.orig.tar.xz 1.4 MiB af6ba39142220687c500f79b4aa2f181d9b24e4f8d8ec497cea4ba26c64bedaf
automake-1.15_1.15.1-5.debian.tar.xz 13.5 KiB 6b4a3e0e5bb6027d8ea0d76df2f3a135fb118ecb037936553ab5344c2b699a0a

No changes file available.

Binary packages built by this source

automake-1.15: Tool for generating GNU Standards-compliant Makefiles

 Automake is a tool for automatically generating `Makefile.in's from
 files called `Makefile.am'.
 .
 The goal of Automake is to remove the burden of Makefile maintenance
 from the back of the individual GNU maintainer (and put it on the back
 of the Automake maintainer).
 .
 The `Makefile.am' is basically a series of `make' macro definitions
 (with rules being thrown in occasionally). The generated
 `Makefile.in's are compliant with the GNU Makefile standards.
 .
 Automake 1.15 fails to work in a number of situations that Automake
 1.4, 1.6, 1.7, 1.8, 1.9, 1.10, 1.11 and 1.14 did, so previous versions are
 available as separate packages.